Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery anne abraham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anne abraham Bot:  Hi Anne Abraham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512084206 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544746407            08:04 AM, 17th Nov                   
 Mazin                   Hi  Anne ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:04 AM, 17th Nov                     anne abraham                    ?           08:07 AM, 17th Nov                   Mazin                   Hi Anne ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:07 AM, 17th Nov                     anne abraham                    Hello Mazin           08:07 AM, 17th Nov                     anne abraham                    9512084206My order number which I still have not received           08:08 AM, 17th Nov                     anne abraham                    Please let me know the status of the same           08:08 AM, 17th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:09 AM, 17th Nov                     anne abraham                    Ok           08:09 AM, 17th Nov 
                   Mazin                   Is this your correct contact number 971544746407 ?           08:09 AM, 17th Nov                     anne abraham                    Yes           08:10 AM, 17th Nov                   Mazin                   Please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver youR order asap           08:11 AM, 17th Nov                   Mazin                   Is there anything else i can help you with ?           08:11 AM, 17th Nov                     anne abraham                    Please do           08:11 AM, 17th Nov                     anne abraham                    Nothing else           08:11 AM, 17th Nov                     anne abraham                    May I k ow when I might get it delivered?           08:12 AM, 17th Nov                   Mazin                   We will contact you asap           08:13 AM, 17th Nov                   Mazin                   It was a pleasure
  to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 AM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3383821